
SSiO - Feature #303

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Make a suggestion with Pycom Pysense as base for the kit

09/16/2019 08:12 AM - Leif Häggmark

Status: Closed Start date: 09/09/2019

Priority: Normal Due date: 10/07/2019

Assignee: Ali Ahmadi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#2 - 10/28/2019 02:13 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/28/2019 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 11/29/2019 04:52 PM - Leif Häggmark

- Status changed from In Progress to Feedback

#5 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#6 - 12/19/2019 03:23 PM - Leif Häggmark

- Status changed from Feedback to In Progress

#7 - 12/19/2019 03:23 PM - Leif Häggmark

- Status changed from In Progress to Closed
